<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

	osConcert Seat Booking Software
	https://www.osconcert.com
	Copyright (c) 2024 osConcert
	
  Released under the GNU General Public License
*/

// Check to ensure this file is included in osConcert!
defined('_FEXEC') or die();


  define('MODULE_ORDER_TOTAL_TAX_TITLE', 'Tax/Service Charge');
  define('MODULE_ORDER_TOTAL_TAX_DESCRIPTION', 'Order Tax');

define('MODULE_ORDER_TOTAL_TAX_STATUS', '');
define('MODULE_ORDER_TOTAL_TAX_SORT_ORDER', '');


?>